/* You can add global styles to this file, and also import other style files */

  @font-face {
    font-family: "roboto";
    src: url("assets/fonts/Roboto/Roboto-Regular.ttf") format("opentype");
  }
  
  * {
      box-sizing: border-box;
    }
  
  body {
      margin: 0px;
      font-family: 'roboto';
  }
  @import 'assets/scss/common.scss';
  @import 'assets/scss/nav.scss';
  @import 'assets/scss/listing.scss';